Wichtige Information der TUI

Ab Ende März 2016 ist der Einstieg in IRIS.PLUS nur noch mit der Java-Version 1.8. möglich!

Lieber Vertriebspartner,
um den neuesten Sicherheitsstandards zu entsprechen und sowohl Ihre als auch unsere Kunden-und Zahlungsdaten bestmöglich zu schützen, benötigt IRIS.plus ab der Version 11.0 im März 2016 mindestens die Java-Version 1.8. auf Ihren PCs.

Ihre Agentur hat noch nicht alle oder keinen Terminal auf die Java-Version 1.8. umgestellt? Dann wenden Sie sich bitte zwecks Aktualisierung an Ihren zuständigen IT Verantwortlichen. Ein Update zum jetzigen Zeitpunkt hat natürlich keinerlei Einfluss auf den Betrieb Ihrer aktuellen IRIS.PLUS Version. Auf der Startseite in IRIS.PLUS erkennen Sie an folgendem Hinweis schnell und einfach, welcher Ihrer Rechner betroffen ist:

TUI_IRISBitte beachten Sie: Ohne die aktuelle Java-Version können Sie ab Version 11.0 mit Rollout Ende März IRIS.PLUS nicht mehr starten und damit TUI nicht mehr buchen.

Bei Rückfragen zur Aktualisierung Ihrer Java-Version wenden Sie sich gern an das TUI Service Desk unter 0511- 567 87077 – die Kollegen sind montags bis freitags von 08:00 – 18:00 Uhr für Sie da.

Beste Grüße aus der TUI Zentrale